<?php
	class TipoUsuarioController extends TipoUsuarioModel {
		
		private $nome;
		private $nota;

		public function __construct($nome, $nota){

			$this->nome = $nome;
			$this->nota = $nota;

		}

		public function createTipoUsuario(){
			$result = $this->insertTipoUsuario($this->nome, $this->nota);
			return $result;
		}

		public function updateTipoUsuario($idTipoUsuario){
			$result = $this->editTipoUsuario($idTipoUsuario, $this->nome, $this->nota);
			return $result;
		}

	}